#wrapper {
    margin: 0 auto;
}
#global{
    position: absolute;
    width: 100px; height: 600px;
    top: -300px; left: 62.5%;
    margin: 0 0 0 400px;

}
#global2{
    position: absolute;
    width: 100px; height: 600px;
    top: -300px; left: 62.5%;
    margin: 0 0 0 75px;

}

.name{position:absolute;top:0px;left:0px;height:22px}
.age{position:absolute;top:0px;left:150px;height:22px;}

.phone1{position:absolute;top:0px;left:255px;height:22px;}
.phone2{position:absolute;top:0px;left:343px;height:22px;}
.phone3{position:absolute;top:0px;left:430px;height:22px;}

.addr{position:absolute;top:89px;left:0px;height:22px;}
.email{position:absolute;top:46px;left:0px;height:22px;}
.inquire{position:absolute;top:93px;left:0px;height:22px;}

.send_btn{position:absolute;top:0px;left:507px;width:225px;height:153px;}
.accept_btn{position:absolute;top:133px;left:394px;width:100px;height:23px;cursor:pointer}
li{list-style:none}

.inquire-info input,.inquire-info input:focus{
    border: none;
    color: #333
}


/**
 * Style Form animal
 */
#fixedfooter {
    position:fixed;
    left:0px;
    bottom:0px;
    width: 100%;
    text-align: center;
    z-index: 1000;  
}
.inner {
    color: white;
    width: 1000px;

    display: inline-block;
}

/**
 * Style Form training
 */
.quick {
    width: 1000px;
    height: 165px;
    position: fixed;
    left: 50%;
    margin-left: -500px;
    bottom: 0px;
    z-index: 1000;
    overflow: hidden;
}
#z_wrapper {
    width:100%;
    position:relative;
}
#z_contain {
    position:relative;
    width:1000px;
    height:165px;
    margin:0 auto;    
}
#z_name {
    position:absolute;
    top:66px;
    left:672px;
    width:55px;
    height:20px;
    line-height:20px;
    border:none;
}
#z_age {
    position:absolute;
    top:66px;
    left:770px;
    width:37px;
    height:20px;
    line-height:20px;
    border:none;
}
#z_phone1 {
    position:absolute;
    top:66px;
    left:866px;
    width:33px;
    height:20px;
    line-height:20px;
    border:none;
}
#z_phone2 {
    position:absolute;
    top:66px;
    left:910px;
    width:33px;
    height:20px;
    line-height:20px;
    border:none;
}
#z_phone3 {
    position:absolute;
    top:66px;
    left:954px;
    width:33px;
    height:20px;
    line-height:20px;
    border:none;
}
#z_memo {
    position:absolute;
    top:100px;
    left:672px;
    width:313px;
    height:20px;
    line-height:20px;
    border:none;
}
#z_email {
    position:absolute;
    top:134px;
    left:672px;
    width:145px;
    height:20px;
    line-height:20px;
    border:none;
}
#z_btn_jb {
    position:absolute;
    top:127px;
    left:846px;
    width:154px;
    height:40px;
    display:block;
    cursor:pointer;

}
